<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="zh_Hans">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="c6a045bc4b9c939f">
        <source>WebSocket (Autobahn|Testsuite)</source>
        <target state="translated">WebSocket（Autobahn| 测试套件）</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">10</context>
        </context-group>
        <note from="developer">type: section title</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="21efc5cdecc83485">
        <source>The [@https://github.com/crossbario/autobahn-testsuite Autobahn WebSockets Testsuite] provides a fully automated test suite to verify client and server implementations of The WebSocket Protocol for specification conformance and implementation robustness. The test suite will check an implementation by doing basic WebSocket conversations, extensive protocol compliance verification and performance and limits testing. Autobahn|Testsuite is used across the industry and contains over 500 test cases.</source>
        <target state="translated">[@https://github.com/crossbario/autobahn-testsuite Autobahn WebSockets 测试套件] 提供了一套全自动化的测试方案，用于验证 WebSocket 协议的客户端和服务端实现是否符合规范、是否健壮。该测试套件通过基本的 WebSocket 通信、全面的协议合规性验证以及性能和极限测试来检查具体实现。Autobahn 测试套件在行业中得到广泛应用，包含 500 多个测试用例。</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">12</context>
        </context-group>
        <note from="developer">type: paragraph</note>
      </trans-unit>
    </body>
  </file>
</xliff>
